Subject: Custody Agreements with BoNY and Chase
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 30 Mar 2000 00:56:00 -0800 (PST)

Shari:
Please talk to Mark about this before handing it to me.  I thought this was 
going to Sara.  At any rate, I was not aware that this would be my 
responsibility.
Carol
---------------------- Forwarded by Carol St Clair/HOU/ECT on 03/30/2000 
08:55 AM ---------------------------

Laurel Adams
03/30/2000 08:17 AM
To: Carol St Clair/HOU/ECT@ECT
cc:  
Subject: Custody Agreements with BoNY and Chase

Carol,

I understand that Shari Stack has passed off to you the Bank of NY custody 
agreement that she was working on.  Would you be available Tuesday, April 4th 
at 4pm to meet and discuss the status of the agreements with Chase and BoNY 
with myself, Paul Garcie (Enron Treasury) and Pushkar Shahi (trader)?  I 
believe that commercial would really like to get one of these accounts opened 
up and ready for use.  Please let me know if that time is o.k. with you, and 
if not, could you suggest a few alternate times that would be acceptable to 
you.  Thank you very much for your help.